<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Gestor de aplicações" compressed="true">
   <topicref FeatureID="-1" href="AM_HLP_APPLICATION.html" navtitle="Gerir aplicações"/>
   <topicref FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html" navtitle="Definições de certificados"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALLED.html" navtitle="Aplicações instaladas"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html" navtitle="Pedidos de autorização"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html" navtitle="Instalação não fidedigna"/>
   <topicref FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html" navtitle="Aplicações não instaladas"/>
   <topicref FeatureID="-1" href="AM_HLP_SETTINGS.html" navtitle="Definições de segurança de Java"/>
</topics>